/* ==== Google font ==== */
@import url(http://fonts.googleapis.com/css?family=Lato:300,900);

body {
    width: 100%;
    height: 100%;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
    color: #5a5a5a;
	font-size: 15px;
	line-height: 1.6em;
    background-color: #fff;
}

html {
    width: 100%;
    height: 100%;
}

a, a:active, a:focus {
outline: none;
}
p.kutipan2 {
    color:#FFFFFF !important;
    font-family: "Italianno",cursive;
    font-size: 1.8em;
    line-height: 1.2em;
    text-transform: none;	
	text-shadow: 0 0 2px rgba(0, 0, 0, 1);
	}


h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 30px;
	font-family: 'Open Sans',sans-serif; 
    font-weight: 400;
    color: #444;
}



h3.introz {
font-family: 'Lato', sans-serif;
text-transform:none;
letter-spacing:-0.5px;
}

h4.bigger {
text-transform:none;
color:#5a5a5a;
font-size:23px;
}

h4.biggerpt {
text-transform:none;
color:#5a5a5a;
font-size:23px;
padding-top:5px;
margin-bottom:10px;
}

h5.bigger {
text-transform:none;
color:#ffffff;
font-size:18px;
}

/* table */
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: 0px solid #ddd;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}
td.paddingleft {
padding-left:15px;
}
td.paddingright {
padding-right:15px;
}

table.line {
background-image: url(../img/line.png);
background-repeat:repeat-y;
}

/*------ */


.color-white {
color:#FFFFFF;
}
.color-blue {
color:#0099ff;
}

blockquote {
	font-family: Georgia, arial, sans-serif;
	color: #bbb;
	font-size: 20px;
}

p {
    margin: 0 0 20px;
    font-size: 16px;
    line-height: 1.6em;
}

p.footer {
    font-family: "Lato",sans-serif !important;
    font-size: 1em !important;
}

p.double {
    margin: 7px 0 10px;
    font-size: 20px;
    line-height: 1.6em;
}


p.bold {
border-bottom:solid 0.5px #eeeeee;
color:#5a5a5a;
font-style:italic;
	margin-bottom:10px;
}

p.lead {
	font-weight: 600;
}

a {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
}

.light {
    font-weight: 400;
}

img.img-responsive {
	margin-bottom: 20px;
}


/* ------- Navigation ------------ */
.test {
 z-index:500;
}
#navigation {
	background:#FFFFFF;
	z-index: 999;
	width:100%;
    box-sizing:border-box;
	border-bottom: 0px solid #eee;
	text-align: center;
	margin: 0 auto;
	
}


.navbar {
    margin-bottom: 0;	
}

.navbar-brand {
    font-weight: 700;
}


.navbar-brand:focus {
    outline: 0;
}

.nav.navbar-nav {
    background-color: rgba(255,255,255,1);
	padding-top:3px;
	
}

#menu .nav.navbar-bar {
	text-align: center;
	float: none;
	margin: 0 auto;
}

.navbar-custom ul.nav {
	text-align: center;
	float: none;
	margin: 0 auto;
}
.navbar-custom ul.nav li {
	float: none;
	display: inline-block;
	text-align: center;
	padding:0 10px;
}
/* pindah ke $color.css
.navbar-custom ul.nav li a {
	font-size: 14px;
	letter-spacing: 1px;
    color: #5a5a5a;
	font-family: 'Lato', sans-serif;
	font-weight: 600;
	text-transform:uppercase;
} */


.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li.active {
    outline: 0;
    background-color: rgba(255,255,255,.2);
}
.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li.active {
    outline: 0;
    background-color: rgba(255,255,255,.2);
}

.navbar-toggle {
    padding: 4px 6px;
    font-size: 14px;
    color: #fff;
}

.navbar-toggle:focus,
.navbar-toggle:active {
    outline: 0;
}


/* loader */
#preloader {
    background: #ffffff;
    bottom: 0;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 999;
}


#loaderInner {
    background:#ffffff url(../img/spinner.gif) center center no-repeat;
    height: 60px;
    left: 50%;
    margin: -50px 0 0 -50px;
    position: absolute;
    top: 50%;
    width: 60px;
}

@keyframes boxSpin{
  0%{
    transform: translate(-10px, 0px);
  }
  25%{
    transform: translate(10px, 10px);
  }
  50%{
    transform: translate(10px, -10px);
  }
  75%{
    transform: translate(-10px, -10px);
  }
  100%{
    transform: translate(-10px, 10px);
  }
}


@keyframes shadowSpin{
  0%{
    box-shadow: 10px -10px #0099FF, -10px 10px #0099FF;
  }
  25%{
    box-shadow: 10px 10px #0099FF, -10px -10px #0099FF;
  }
  50%{
    box-shadow: -10px 10px #0099FF, 10px -10px #0099FF;
  }
  75%{
    box-shadow: -10px -10px #0099FF, 10px 10px #0099FF;
  }
  100%{
    box-shadow: 10px -10px #0099FF, -10px 10px #0099FF;
  }
}

#load {
	z-index: 9999;
  background-color: #0099FF;
  opacity: 0.75;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 50%;
  margin: -5px auto 0 auto;
  left: 0;
  right: 0;
  border-radius: 0px;
  border: 5px solid #0099FF;
  box-shadow: 10px 0px #0099FF, 10px 0px #0099FF;
  animation: shadowSpin 1s ease-in-out infinite;
}

/* misc */
hr {
  margin-top: 10px;
}

.downarrow {
    -webkit-animation: fadeInDown  1s;
    animation: fadeInDown  1s;
	-moz-animation: fadeInDown  1s;
	-o-animation: fadeInDown  1s;
animation-iteration-count: infinite;
-webkit-animation-iteration-count: infinite;
-moz-animation-iteration-count: infinite;
-o-animation-iteration-count: infinite;
animation-play-state: running;
}

/* margins */
.marginbot-0{margin-bottom:0 !important;}
.marginbot-10{margin-bottom:10px !important;}
.marginbot-20{margin-bottom:20px !important;}
.marginbot-30{margin-bottom:30px !important;}
.marginbot-40{margin-bottom:40px !important;}
.marginbot-50{margin-bottom:50px !important;}

/* ===========================
--- General sections
============================ */

.home-section {
    padding-top: 55px;
    padding-bottom: 60px;
	display:block;
    position:relative;
    z-index:120;
}


.section-heading {
	margin-bottom: 25px;
}

.section-heading h2 {
	font-size: 40px;
	margin-bottom: 25px;
	line-height: 1em;
}
.section-heading i {
	margin-bottom: 20px;
}


/* --- section bg var --- */

.bg-white {
	background: #fff;
}

.bg-gray {
	background: #f8f8f8;
}

.bg-blue {
	background: #38affe;
}

.bg-dark {
	background: #575757;
}

/* --- section color var --- */

.text-light {
	color: #fff;
}

.bg2 {
	width:100%;
	position:relative;	
	background: url(../img/bg2.jpg) no-repeat top center;
	background-size: cover;
}

.textDiv_Days{
width:100%;
}
.textDiv_Hours{
width:100%;
}
.textDiv_Minutes {
width:100%;
}
.textDiv_Seconds {
width:100%;
}

/* ===========================
--- Intro
============================ */

.intro {
	width:100%;
	position:relative;	
	background: url(../img/bg1.jpg) no-repeat top center;
	background-size: cover;
}

#intro.intro {
	padding:110px 0px 180px;
}

.intro .slogan {
	text-align: center;

}

.intro .page-scroll {
	text-align: center;
}


.intro .page-scroll a {
	color: #fff;
}

.brand-heading {
    font-size: 40px;
}

.intro-text {
    font-size: 18px;
}

.intro .slogan h2 {
	color: #FFF;
	text-shadow: none;
	font-size: 60px;
	line-height: 60px;
	font-weight: 700;
	font-family: Montserrat, sans-serif;
	background-color: rgba(0, 0, 0, 0);
	text-decoration: none;
	text-transform: uppercase;
	border-width: 0px;
	border-color: #000;
	border-style: none;
	text-shadow: -1px 0 1px #000;
}

.intro .slogan h4 {
	color: #fff;
	text-shadow: -1px 1px 1px #000;
}


/* ===========================
--- About
============================ */

.icon .fa {
	color: #fff;
}

/* ==========================
--- Gallery
============================= */


.item {
    margin: 10px;
}

.item img {
    display: block;
    width: 100%;
    height: auto;
}	


/* ===========================
--- Contact
============================ */

.form-wrapper {
	background: #f8f8f8;
	padding: 0px 40px;
	 border-radius: 6px;
}


form#contact-form .form-group label {
	text-align: left !important;
	display: block;
	letter-spacing: 1px;
	font-size: 16px;
}
form#contact-form input,form#contact-form select,form#contact-form textarea {
	border-radius: 4px;
	border: 1px solid #eee;
  -webkit-box-shadow: none;
          box-shadow:  none;
	font-size: 16px;
	margin-bottom: 20px;
	background: #fefefe;
	color: #888;
}

form#contact-form input,form#contact-form select {
	height: 40px;
}

form#contact-form button {
	border-radius: 4px;
	height: 40px;
	text-transform: none;
	font-size: 16px;
	font-weight: 700;
}

form#contact-form input:focus,form#contact-form select:focus,form#contact-form textarea:focus {
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
	background: #fff;
}

/* button map calendar */
.btn {
	font-size:15px;
	font-weight:normal !important;
}
.btn-default:hover, .btn-default:focus {
    background-color: #f3f3f3 !important;
    border: 1px solid #ccc !important;
    color: #000 !important;
    outline: 0 none !important;
}


/* ===========================
--- Footer
============================ */

footer {
	text-align: center;
	padding: 12px 0 12px;
	
}

footer p {
	color: #f8f8f8;
}

footer a {
	color: #fff;
}

footer a:hover {
	color: #ccc;
}

/* paralaxx cut to index */


/* ===========================
--- Elements
============================ */

.btn {

    font-weight: 700;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

a.btn:hover {
	color: #fff;
}

.btn-circle {
    width: 70px;
    height: 70px;
    margin-top: 15px;
    padding: 7px 16px;
    border: 2px solid #fff;
    border-radius: 50%;
    font-size: 40px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.btn-circle.btn-dark {
    border: 2px solid #666;
    color: #666;
}


.btn-circle:hover,
.btn-circle:focus {
    outline: 0;
    color: #fff;
    background: rgba(255,255,255,.1);
}

.btn-circle.btn-dark :hover,
.btn-circle.btn-dark :focus {
    outline: 0;
    color: #999;
    background: #fff;
}

.btn-circle.btn-dark :hover i,
.btn-circle.btn-dark :focus i{
    color: #999;
}

.page-scroll .btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.page-scroll .btn-circle:hover i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}

@-webkit-keyframes pulse {    
    0 {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes pulse {    
    0 {
        -moz-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}


.btn-skin:hover,
.btn-skin:focus,
.btn-skin:active,
.btn-skin.active {
  color: #fff;
  background-color: #666;
  border-color: #666;
}


.btn-default:hover,
.btn-default:focus {
    border: 1px solid #28c3ab;
    outline: 0;
    color: #000;
    background-color: #28c3ab;
}

.btn-huge {
    padding: 25px;
    font-size: 26px;
}

.banner-social-buttons {
    margin-top: 0;
}


/* Media queries */

@media (max-width:768px) {
	.navbar-header .fa {
		color: #666;
	}
	
	.col-xs-6 {
		margin-bottom: 30px;
	}
}

@media (max-width:480px) {

	.navbar-custom .nav.navbar-nav {
    background-color: rgba(255,255,255,.4);
	}
	
	.navbar.navbar-custom.navbar-fixed-top {
		margin-bottom: 30px;
	}

	
	.page-scroll a {
		width: 40px;
		height: 40px;
		margin-top: 10px;
		font-size: 20px;
	}
	
}

@media (max-width:1199px) {
.home-section {
    padding-top: 90px;
	}
}